@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('ptn57f.eot');
    src: url('ptn57f.eot') format('embedded-opentype'),
         url('ptn57f.woff') format('woff'),
         url('ptn57f.ttf') format('truetype'),
         url('ptn57f.svg#PTSansNarrowRegular') format('svg');
}

body{
	background: url(../images/bg-1.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
	}
#top-bar{
	margin: 0 auto;
	height: 38px;
	width: 997px;
	}	
#wrapper {
 	margin: 0 auto;
    position: relative;
	height: 740px;
	text-align: left;
	width: 997px;
}
.main-box {
    background-color: #fcfcfc;
	border: #cccccc solid 2px;
	border-radius: 5px;
	height: 650px;
        position: relative;
	text-align: left;
	width: 992px;
}
#header-top{
	float: left;
	margin: 0;
	width: 968px;
	margin: 0 0 0 11px;
/*	background: #808080;*/
	}
.logo{
	cursor: pointer;
	float: left;
	height: auto;
	margin: 0 0 0 18px;
	width: auto;
	}
	
	/*nav-box css start ------------------------------------------------------------*/
.nav-box{
	float: left;
	/*margin: 0 0 0 100px;*/
	height: 110px;
	width: 772px;
	z-index: 200;
	position:relative;
	}

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width: 372px;
	/*margin: 0 0 0 100px;*/
	/*margin: 60px auto;
	border: 1px solid #012248;*/
	float: left;
	background-color: #002e62;
	/*background-image: linear-gradient(#444, #111);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;*/
}
#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}
#menu li {
	float: left;
	border-right: 2px solid #012248;
	/*box-shadow: 1px 0 0 #444;*/
	position: relative;
}


#menu a {
	float: left;
	padding: 45px 35px;
	color: #FFF;
	text-transform: uppercase;
	font:  17px 'PTSansNarrowRegular';
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
}

.bold{
font-weight:bold;
}
#menu li:hover > a {
	color: #fafafa;
	background: #ef8713;
	}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 1;    
	background: #444;	
	background: linear-gradient(#444, #111);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	/*box-shadow: -1px 0 0 rgba(255,255,255,.3);	*/	
}

#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	/*box-shadow: 0 1px 0 #111, 0 2px 0 #666;*/
}

#menu ul li:last-child {   
	box-shadow: none;
	  
}
#menu li:last-child {
	border-right: none;
}

#menu ul a {    
	padding: 10px;
	width: 130px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	background: #002e62;
}

#menu ul a:hover {
	background-color: #ef8713;
	/*background-image: linear-gradient(#04acec, #0186ba);*/
}
#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}	
	
	/*nav-box css close ------------------------------------------------------------*/
	
#main-slider-box{
	background: #f3f3f3;
	float: left;
	margin: 3px 0 0 11px;
	height: 416px;
	width: 968px;
	}
		
#popup_button_1{
	cursor: pointer;
	position:relative;
	width:257px;
	height:45px;
	float:left;
	margin-top:-45px;
	margin-left:89px;
	background-image:url(../images/popupimage.png);
	z-index:9999;
	}
#popup_button_2{
	cursor: pointer;
	position:relative;
	width:257px;
	height:45px;
	float:left;
	margin-top:-45px;
	margin-left:356px;
	background-image:url(../images/popupimage.png);
	z-index:9999;
	}
#popup_button_3{
	cursor: pointer;
	position:relative;
	width:257px;
	height:45px;
	float:left;
	background-image:url(../images/popupimage.png);
	margin-top:-45px;
	margin-left:623px;
	z-index:9999;
	}	
#one {
	color: #FFF;
	font-size: 15px;
	position:relative;
	display:none;
	font-family: 'PTSansNarrowRegular';
	padding: 42px 10px 0 10px;
	line-height: 20px;
	text-align: justify;
	}

#two{
	color: #FFF;
	font-size: 15px;
	font-family: 'PTSansNarrowRegular';
	position:relative;
	display:none;
	line-height: 20px;
	padding: 42px 10px 0 10px;
	}

#three{
	color: #FFF;
	position:relative;
	font-family: 'PTSansNarrowRegular';
	display:none;
	padding: 0 0 0 20px;
	}
#three ul{
	margin:5px;
	padding:0;
	}
#three li{
	list-style: none;
	font-size: 15px;
	padding-top: 5px;
	}		
.news{
	width:231px;
	height:35px;
	float:left;
	color:#FFFFFF;
	padding-top:10px;
	margin-left:18px;
	font-size:25px;
	font-family: 'PTSansNarrowRegular';
	text-align: center;
	}
.Contact-button{
	background: #ef8713;
	position: relative;
	float: left;
	height: 143px;
	width: 47px;
	top: -375px;
	z-index: 100;
	background: url(../images/contactbutton.png);
	border-bottom-right-radius:10px;
    border-top-right-radius:10px;
	}
/*.Contact-button:hover{
	background: #002e62;
	  -webkit-transition-property: background color;
	  -webkit-transition-duration: 1.5s;
	  -webkit-transition-timing-function: ease;
	  -moz-transition-property: background color;
	  -moz-transition-duration: 1.5s;
	  -moz-transition-timing-function: ease;
	  -o-transition-property: background color;
	  -o-transition-duration: 1.5s;
	  -o-transition-timing-function: ease;
	  -ms-transition-property: background color;
	  -ms-transition-duration: 1.5s;
	  -ms-transition-timing-function: ease;
	  transition-property: background color;
	  transition-duration: 1.5s;
	  transition-timing-function: ease;
     }*/
	
.button{
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
	color: #FFF;
	font-size: 22px;
	height: 35px;
	width: 115px;
	position: relative;
	top: 42px;
	left: -28px;
	font-family: 'PTSansNarrowRegular';
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2)
}

#slider-box{
/*	background: #f0f0f0;
	border: #e3e2e7 solid 1px;*/
	border-radius: 5px;
	float: left;
	margin: 25px 0 0 16px;
	height: 83px;
	width: 960px;
	}
.thumbnail-slider{
	background-color: #EAEAEA;
    border: 1px solid #D6D5DA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 76px;
    margin: 2px 0 0 2px;
    width: 371px;
	}
.content-box{
	background-color: #EAEAEA;
    border: 1px solid #D6D5DA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 76px;
    margin: 2px 0 0 2px;
    width: 287px;
	}
.heading-ocean{
	color: #002e62 ;
	font-size: 20px ;
	height: 30px;
	font-family: 'PTSansNarrowRegular';
	margin: 5px 0 0 10px;
	width: 220px;
	}
.ocean-logo{
	float: right;
	width: 51px;
	height: 68px;
	position: relative;
	right: 4px;
	top: -32px;
	}
.morebutton{
	color: #00F;
	float: left;
	font-size: 12px;
	width: 30px;
	height: 21px;
	margin: -2px 0 0 120px;
	text-align: center;
	}
			
.news-h{
	color: #002e62 ;
	font-size: 20px ;
	font-family: 'PTSansNarrowRegular';
	margin: 5px 0 0 10px;
	width: 130px;
	}
.news-box{
	float: left;
	height: 40px;
	margin: 8px 0 0 10px;
	width: 270px;
	}		

.socal-box{
	float: left;
	height: 89px;
	width: 997px;
	}		
/*.followus-box{
	background: #036;	
	height: 30px;
	float: left;
	margin: 30px 0 0 10px;
	width: 380px;
	}*/
 .follow-us{
	display: block;
	height: 45px;
	overflow: hidden;
	z-index: 130;
	width:315px;
	position:relative;
}
.follow-us{
	display: block;
	height: 45px;
	color:#FFF;
	font-size: 18px;
	overflow: hidden;
	z-index: 130;
	width:315px;
	margin: 26px 0 0 0;
	position:relative;
}
.follow-us li{
	display: block;
	float: left;
	height: 100%;
	font-size: 26px;
	/*background: #fec709;*/
}

.icon{
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	width: 32px;
	margin-right: 5px;
	margin-top: 7px;
	height: 100%;
	text-indent: -9000px;
}
.twitter{
	background: url(../images/twitter.png) no-repeat;
	}
.vimeo {
	background: url(../images/vimeo.png) no-repeat;
	}
.dribbble{
	background: url(../images/dribbble.png) no-repeat;
	}
.flickr{
	background: url(../images/flickr.png) no-repeat;
	}		
.facebook{
	background: url(../images/facebook.png) no-repeat;
	}

.follow-us li:first-child{
	font-size: 26px;
	padding-left: 30px;
	padding-right: 10px;
}

.follow-us li:first-child span{
	display: block;
	margin-top: 14px;
	color: #FFF;
	font-size: 18px;
	font-family: 'PTSansNarrowRegular';
}

#footer{
	background: #666;
	width: 100%;
	}
.footer{
	margin: 0 auto;
	height: 58px;
	width: 997px;
	}
.footer ul{
	margin: 0 0 0 225px;
	padding: 0; 
	   }
.footer li{
	color: #fff;
	font-size: 18px;
	font-family: 'PTSansNarrowRegular';
	list-style: none;
	float: left;
	padding: 20px 0 0 57px;
	}
#copyright-box{
	width: 100%;
	}
.copyright-box{
	margin: 0 auto;
	height: 30px;
	width: 997px;
	}
.copyright-text,.powered-text{
	color: #fff;
	font-size: 12px;
	float: left;
	font-family: 'PTSansNarrowRegular';
	width: 265px;
	height: 20px;
	}
.copyright-text{
	margin: 10px 0 0 180px;
	}
.powered-text{
	margin: 10px 0 0 157px;
	}
	
	
/*-------------------profile page css start-----*/

.inner-sidebox{
	float: left;
	border-right: #006 solid 1px;
	width: 200px;
	margin: 10px 0 0 0;
	height: 396px;
	}
.inner-sidebox ul{
	margin: 0;
	padding: 0;
	}
.inner-sidebox li{
	font-family: 'PTSansNarrowRegular';
	font-size: 20px;
	list-style: none;
	border-bottom: #ef8713 dashed 1px;
	text-align: center;
	}
.profile-h{
	width: 630px;
	float: left;
	height: 40px;
	margin: 0 0 10px 0;
	}	
.profile-h p{
	font-weight: bold;
	}	
.profile-h2{
	width: 630px;
	float: left;
	height: 40px;
	margin: 0 0 10px 0;
	}
.profile-libox{
	float: left;
	margin: 0 0 15px 0;
	width: 320px;
	height: 200px;
	}	
.sidenox-button{
	color: #fff;
	height: 40px;
	margin: 10px 0 0 0;
	line-height: 40px;
	background: #002E62;
	}
.sidenox-button:hover{
	background: #ef8713;
	 -webkit-transition-property: background color;
	  -webkit-transition-duration: 1.5s;
	  -webkit-transition-timing-function: ease;
	  -moz-transition-property: background color;
	  -moz-transition-duration: 1.5s;
	  -moz-transition-timing-function: ease;
	  -o-transition-property: background color;
	  -o-transition-duration: 1.5s;
	  -o-transition-timing-function: ease;
	  -ms-transition-property: background color;
	  -ms-transition-duration: 1.5s;
	  -ms-transition-timing-function: ease;
	  transition-property: background color;
	  transition-duration: 1.5s;
	  transition-timing-function: ease;
	}
	
.inner-content{
	float: left;
	width: 720px;
	margin: 10px 0 0 21px;
	height: 396px;
	}
.inner-heading{
	font-size: 20px;
	color: #002e62;
	float: left;
	height: 30px;
	width: 500px;
	line-height: 30px;
	font-family: 'PTSansNarrowRegular';
	}


a:link,a:visited,a:hover{color:inherit;}
h1{font-family:Georgia,serif; font-size:18px; font-style:italic; margin:40px; color:#26beff;}
h2{font-family:Georgia,serif; font-size:16px; font-style:italic; color:#eee;}

p {
	margin:0 0 20px 0; 
	font-size: 13px !important; 
	font-family: Tahoma, Geneva, sans-serif !important; 
	color:#021b38;
	line-height: 20px;
	text-align: justify;
	}

hr{
	height:0; 
	border:none; 
	border-bottom:1px solid rgba(255,255,255,0.13); 
	border-top:1px solid rgba(0,0,0,1); 
	margin:9px 0px; 
	clear:both;
	}

.links{margin:10px;}
.links a{display:inline-block; padding:3px 15px; margin:7px 10px; background:#444; text-decoration:none; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;}
.links a:hover{background:#eb3755; color:#fff;}
.output{margin:20px 40px;}
.output a{display:inline-block; text-decoration:none; padding:3px 15px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background:#000; margin:5px 20px 5px 0;}
code{color:#5b70ff;}
.content{
	margin:10px 0 0 3px; 
	width: 715px; 
	height:345px; 
	padding:20px; 
	float: left;
	overflow:auto; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	border-radius:3px;
	}
.address-h{
	font-size: 18px;
	color: #c96;
	float: left;
	margin: 0 0 10px 0;
	height: 30px;
	width: 500px;
	font-family: 'PTSansNarrowRegular';
	line-height: 30px;
	}
.address-h2{
	font-size: 15px;
	color: #002e62;
	float: left;
	height: 20px;
	width: 625px;
	font-family: 'PTSansNarrowRegular';
	line-height: 20px;
	font-weight: bold;
	}	


/*.content p:nth-child(even){color:#999; font-family:Georgia,serif; font-size:17px; font-style:italic;}
.content p:nth-child(3n+0){color:#c96;}
.loading{opacity:0.3;}*/


.content-image{
	float: left;
	margin: 0 0 20px 0;
	width: 670px;
	height: 200px;
	}
	
.content-libox{
	float: left;
	margin: 0 0 15px 0;
	width: 320px;
	height: 200px;
	}	
.address-box{
	padding: 0 0 5px 0;
	float: left;
	margin: 20px 0 0 0;
	width: 640px;
	}
.content-libox p{
	font-weight:bold;
	}

.partners-logo-one{
	height: 346px;
	float: left;
	width: 670px;
	/*background:#930;*/
	}
.partners-logo-one p{
	text-align: center;
	}
.partners-logo-two{
	height: 462px;
	float: left;
	width: 670px;
	/*background:#930;*/
	}
.partners-logo-two p{
	text-align: center;
	}
.partners-h1{
	/*background: #F90;*/
	float: left;
	height: 195px;
	margin: 2px 0 0 0;
	text-align: center;
	width: 670px;
	}
.partners-h1 p{
	text-align: justify;
	padding: 0 30px 0 15px;
	}	

.partners-h2{
	/*background: #F90;*/
	float: left;
	height: 100px;
	margin: 2px 0 0 0;
	text-align: center;
	width: 670px;
	}
.partners-h2 p{
	text-align: justify;
	padding: 0 30px 0 15px;
	}	
/*-------------------profile page css start-----*/	
	
.ocean-h{
	width: 195px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 10px;
	}									